#NAME NEC 3D     

; Anzahl der dargestellten Pixel
#X              640 
#Y              480 

; Bit's pro Pixel
#BPP            1 

; Graustufenpalette (1) oder Farbpalette (0)
#GRAY           0 

Video Clock in MHz
#CLOCK          32 

; Polaritt der Sync-Pulse 0=negativ, 1=positiv 
#SYNCPOS        0 

; Parameter fr das Video-Timing
; Diese Parameter werden mit dem Programm MONITOR.TOS gendert
#HSYNCSTP       101 
#HFLDSTRT       107 
#LINELENADD     75 
#VSYNCSTP       2
#VFLDSTRT       24
#FRAMELENADD    6

; Namen der BIOS, LINEA und VDI - Dateien (mit Pfad)
;#BIOS   \MATRIX\BIOS.MAT        
;#LINEA  \MATRIX\LINEA.MAT       ; Bei 16 und 256 Farben
;#VDI    INTEL.SYS        

#BIOS   \MATRIX\MONOBIOS.MAT        
#LINEA  \MATRIX\MONOLINA.MAT   ; Bei Monochrom     
#VDI    M110.SYS        

; Interlaced (1) oder Noninterlaced (0) Darstellung
#INTERLACE      0

; Virtueller Bildschirm und Gre desselben
#VIRTUALSCREEN  0  
#VX             640  
#VY             480

#ZOOM           1

; diverse Adressen auf dem Board 
#MEMADDR       $c00000     ; Graphics Memory Start
#PROCADDR      $ff0000     ; Grafikprozessor
#CLUTADDR      $ff0081     ; Palette
#REGADDR       $c00000     ; Grafic Processor Register
#MODEADDR      $ff0091     ; Moderegister
#PICADDR       $c01000     ; Startadr. des Bildspeichers
#STRIPADDR     $c00100     ; Strip Deskriptor Adresse
